### Method

# Pango Attribute copy

#### Declaration [src]

    PangoAttribute*
    pango_attribute_copy (
      const PangoAttribute* attr
    )

#### Description [src]

Make a copy of an attribute.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the method takes ownership of the data, and is responsible for freeing it.